.container {
  display: block;
  max-width: none;
  padding-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-bottom-right-radius: 0px;
  background-color: #5c0fff;
  background-image: url('../images/top-bg.jpg');
  background-position: 50% 38%;
  background-size: cover;
  text-align: center;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
  -o-object-fit: fill;
  object-fit: fill;
}

.paragraph {
  margin-bottom: 20px;
  padding-bottom: 0px;
  font-family: 'Rakutensans rg', sans-serif;
}

.link {
  font-family: 'Rakutensans bd', sans-serif;
  color: #0c9bff;
  font-style: normal;
  text-decoration: none;
}

.image {
  display: block;
  text-align: center;
}

.container-2 {
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}

.image-2 {
  margin-right: 0px;
  margin-left: 0px;
}

.image-3 {
  margin-right: 0px;
}

.image-4 {
  margin-right: 0px;
}

.language {
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Rakutensans rg', sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}

.body {
  min-height: 500px;
  background-color: #fff;
  text-align: center;
}

.container-3 {
  min-height: 500px;
  background-color: #221313;
}

.image-6 {
  margin-top: 25px;
  margin-bottom: 35px;
}

.image-7 {
  display: inline-block;
  margin-right: 0px;
  padding-right: 20px;
  padding-left: 20px;
  text-align: center;
}

.text-block {
  display: inline;
  margin-bottom: 10px;
  font-family: 'Rakutensans sbd', sans-serif;
  color: #ffd149;
  font-size: 20px;
  line-height: 21px;
}

.image-8 {
  max-width: 30%;
  padding-top: 10px;
}

.image-9 {
  max-width: 30%;
  padding-top: 15px;
  padding-right: 5px;
}

.image-10 {
  max-width: 30%;
}

.image-11 {
  position: relative;
  top: -4px;
  right: 2px;
  display: inline;
  padding-bottom: 0px;
}

.body_text {
  padding: 10px 20px;
  font-family: 'Rakutensans rg', sans-serif;
  color: #fff;
  font-size: 16px;
}

.bold-gold {
  font-family: 'Rakutensans sbd', sans-serif;
  color: #ffd148;
  font-size: 16px;
}

.section {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: none;
  margin-top: 10px;
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 200px;
  background-color: transparent;
  -o-object-fit: fill;
  object-fit: fill;
}

.text-block-3 {
  padding: 10px 60px 0px;
  border-radius: 159px;
  background-color: transparent;
  font-family: 'Rakutensans sbd', sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 18px;
  text-align: center;
}

.headline-white {
  margin-bottom: 10px;
  padding: 10px 20px 20px;
  font-family: 'Rakutensans sbd', sans-serif;
  color: #fff;
  font-size: 19px;
  line-height: 25px;
}

.image-12 {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.paragraph-3 {
  max-width: 720px;
  margin-bottom: 40px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Rakutensans rg', sans-serif;
  color: #fff;
  font-size: 15px;
}

.section-2 {
  min-height: 800px;
  padding: 40px 20px;
  background-color: #1d1c1d;
}

.hashtag-smalltxt {
  padding-top: 0px;
  font-family: 'Rakutensans rg', sans-serif;
  color: #d8a3f3;
  font-size: 12px;
}

.youtube {
  width: 100%;
  margin-left: 0px;
  border-bottom: 10px solid #49e6df;
  background-image: none;
  background-size: cover;
}

.text-span {
  font-family: 'Rakutensans sbd', sans-serif;
  color: #49e6df;
  font-size: 18px;
  font-style: normal;
}

.video {
  max-height: 100px;
  border-bottom: 5px solid #49e6df;
}

.text-span-2 {
  font-family: 'Rakutensans sbd', sans-serif;
  color: #ffc001;
}

.video-2 {
  border-bottom: 5px solid #ffc001;
}

.timestamp {
  display: inline;
  font-family: 'Rakutensans rg', sans-serif;
  color: #fff;
  font-size: 13px;
  text-align: right;
}

.text-span-4 {
  font-family: 'Rakutensans sbd', sans-serif;
  color: #ffc001;
  font-size: 18px;
}

.grid {
  grid-column-gap: 4px;
  -ms-grid-columns: minmax(113px, 0.5fr) minmax(200px, 500px);
  grid-template-columns: minmax(113px, 0.5fr) minmax(200px, 500px);
}

.text-span-5 {
  font-family: 'Rakutensans sbd', sans-serif;
  color: #d8a3f3;
  font-size: 18px;
}

.text-span-6 {
  font-family: 'Rakutensans sbd', sans-serif;
  color: #e64769;
  font-size: 18px;
  font-weight: 400;
}

.text-span-7 {
  font-family: 'Rakutensans sbd', sans-serif;
  color: #0c9bff;
  font-size: 18px;
}

.text-span-8 {
  font-family: 'Rakutensans sbd', sans-serif;
  color: #7d7dff;
  font-size: 18px;
}

.video-3 {
  border-bottom: 5px solid #d8a3f3;
}

.video-4 {
  border-bottom: 5px solid #e64769;
}

.video-5 {
  border-bottom: 5px solid #7d7dff;
}

.video-6 {
  border-bottom: 5px solid #0c9bff;
}

.bold-text {
  font-family: 'Rakutensans bd', sans-serif;
  color: #0c9bff;
  font-size: 15px;
}

.section-3 {
  max-width: 100%;
  margin-top: 0px;
  padding-top: 40px;
  padding-bottom: 40px;
  border-radius: 5px;
  background-color: #f3f3f3;
  text-align: center;
}

.footer {
  padding-top: 40px;
  padding-bottom: 40px;
}

.heading {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: 'Rakutensans bd', sans-serif;
  color: #5c0fff;
  font-size: 24px;
  line-height: 24px;
  white-space: normal;
}

.paragraph-4 {
  margin-top: 10px;
  font-family: 'Rakutensans rg', sans-serif;
}

.button {
  display: block;
  height: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 200px;
  background-color: #0c9bff;
  opacity: 1;
  font-family: 'Rakutensans sbd', sans-serif;
  font-size: 17px;
  line-height: 26px;
  font-style: normal;
  letter-spacing: normal;
  white-space: normal;
}

.container-4 {
  max-width: 400px;
  margin-top: 20px;
  margin-bottom: 5px;
  text-align: center;
}

.image-13 {
  margin-right: 0px;
  margin-left: 0px;
  padding-left: 0px;
  border-radius: 6px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.social_icon {
  margin-right: 5px;
  margin-left: 5px;
}

.heading-2 {
  color: #5c0fff;
}

.column {
  padding-right: 20px;
  padding-left: 20px;
}

.vid_column {
  position: static;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
  clear: none;
}

.clock_icon {
  position: relative;
  top: -1px;
  display: inline;
  margin-right: 3px;
  margin-left: 10px;
}

.text-block-4 {
  text-align: left;
}

.grid-2 {
  padding-right: 0px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  grid-auto-flow: row;
  grid-column-gap: 2px;
  -ms-grid-columns: 1fr minmax(20px, 20px) 1fr;
  grid-template-columns: 1fr minmax(20px, 20px) 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  font-family: 'Rakutensans rg', sans-serif;
}

.section-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block {
  display: block;
}

.text-block-5 {
  display: inline;
}

.text-block-6 {
  display: inline;
}

.columns {
  padding-top: 0px;
}

.columns-2 {
  padding-top: 0px;
}

.timestamp_block {
  padding-bottom: 10px;
}

.div-block-2 {
  display: inline-block;
  max-width: 600px;
}

.section-5 {
  padding-bottom: 10px;
}

.image-14 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.language-link {
  color: #ffd148;
}

.language-link.w--current {
  color: #ffd148;
}

.body_dark {
  font-family: 'Rakutensans rg', sans-serif;
  font-size: 15px;
}

@media screen and (max-width: 991px) {
  .image-6 {
    margin-top: 30px;
  }
}

@media screen and (max-width: 767px) {
  .section {
    margin-top: 10px;
  }

  .text-block-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .headline-white {
    font-size: 18px;
  }
}

@media screen and (max-width: 479px) {
  .language {
    padding-right: 20px;
    padding-left: 20px;
  }

  .image-8 {
    max-width: 30%;
  }

  .image-9 {
    max-width: 30%;
  }

  .image-10 {
    max-width: 30%;
  }

  .text-block-3 {
    font-size: 26px;
  }

  .headline-white {
    font-size: 17px;
    line-height: 23px;
  }

  .heading {
    padding-right: 10px;
    padding-left: 10px;
  }

  .button {
    overflow: visible;
    height: auto;
    clear: none;
    font-size: 15px;
    line-height: 22px;
    -o-object-fit: fill;
    object-fit: fill;
  }

  .container-4 {
    padding-right: 3px;
    padding-left: 3px;
  }

  .image-13 {
    border-radius: 0px;
  }
}

@font-face {
  font-family: 'Rakutensans lt';
  src: url('../fonts/RakutenSans_Lt.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rakutensans blk';
  src: url('../fonts/RakutenSans_Blk.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rakutensans sbd';
  src: url('../fonts/RakutenSans_SBd.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rakutensans bd';
  src: url('../fonts/RakutenSans_Bd.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rakutensans rg';
  src: url('../fonts/RakutenSans_Rg.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}